Bug 4659 - [UPDATE REQUEST] libreoffice 4.3.3
: [UPDATE REQUEST] libreoffice 4.3.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-13 13:55 MSK by Denis Silakov
Modified: 2014-11-29 12:02 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-11-13 13:55:32 MSK
New minor update of LO is available.
Comment 1 Denis Silakov 2014-11-13 13:58:16 MSK
Advisory:

Updated LibreOffice to version 4.3.3. The main feature of this version is significantly reworked sorting behavior / updating references after sort (see https://bugs.freedesktop.org/show_bug.cgi?id=81309, https://bugs.freedesktop.org/show_bug.cgi?id=85490)

Build lists:
https://abf.io/build_lists/2332558
https://abf.io/build_lists/2330032
Comment 2 Vladimir Potapov 2014-11-28 20:24:12 MSK
libreoffice-4.3.3-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2332558/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2330032/x86_64/main/release/
****************************** Advisory ***********************
Updated LibreOffice to version 4.3.3
****************************** Changelog ***********************
The main feature of this version is significantly reworked sorting behavior / updating references after sort
*****************************************************************
QA Verified